all: moduleMeshInputText.o moduleMeshOutputText.o

moduleMeshInputText.o: moduleMeshOutputText.o moduleMeshInputText.f90
	$(FC) $(FCFLAGS) -c $(subst .o,.f90,$@) -o $(OBJDIR)/$@

%.o: %.f90
	$(FC) $(FCFLAGS) -c $< -o $(OBJDIR)/$@
